## texify 1.18

=== Makefile ===
all:

clean:

install:
	install -d $(DESTDIR)/usr/bin
	install -o root -g root -m 755 texify $(DESTDIR)/usr/bin/texify
	ln -s texify $(DESTDIR)/usr/bin/texifyabel
	ln -s texify $(DESTDIR)/usr/bin/texifyada
	ln -s texify $(DESTDIR)/usr/bin/texifyasm
	ln -s texify $(DESTDIR)/usr/bin/texifyB
	ln -s texify $(DESTDIR)/usr/bin/texifybeta
	ln -s texify $(DESTDIR)/usr/bin/texifybison
	ln -s texify $(DESTDIR)/usr/bin/texifyc
	ln -s texify $(DESTDIR)/usr/bin/texifyc++
	ln -s texify $(DESTDIR)/usr/bin/texifyidl
	ln -s texify $(DESTDIR)/usr/bin/texifyjava
	ln -s texify $(DESTDIR)/usr/bin/texifylex
	ln -s texify $(DESTDIR)/usr/bin/texifylisp
	ln -s texify $(DESTDIR)/usr/bin/texifylogla
	ln -s texify $(DESTDIR)/usr/bin/texifymatlab
	ln -s texify $(DESTDIR)/usr/bin/texifyml
	ln -s texify $(DESTDIR)/usr/bin/texifyperl
	ln -s texify $(DESTDIR)/usr/bin/texifypromela
	ln -s texify $(DESTDIR)/usr/bin/texifypython
	ln -s texify $(DESTDIR)/usr/bin/texifyruby
	ln -s texify $(DESTDIR)/usr/bin/texifyscheme
	ln -s texify $(DESTDIR)/usr/bin/texifysim
	ln -s texify $(DESTDIR)/usr/bin/texifysql
	ln -s texify $(DESTDIR)/usr/bin/texifyvhdl
	install -d $(DESTDIR)/usr/share/man/man1
	install -o root -g root -m 644 texify.1 $(DESTDIR)/usr/share/man/man1/texify.1
	ln -s texify.1 $(DESTDIR)/usr/share/man/man1/texifyabel.1
	ln -s texify.1 $(DESTDIR)/usr/share/man/man1/texifyada.1
	ln -s texify.1 $(DESTDIR)/usr/share/man/man1/texifyasm.1
	ln -s texify.1 $(DESTDIR)/usr/share/man/man1/texifyB.1
	ln -s texify.1 $(DESTDIR)/usr/share/man/man1/texifybeta.1
	ln -s texify.1 $(DESTDIR)/usr/share/man/man1/texifybison.1
	ln -s texify.1 $(DESTDIR)/usr/share/man/man1/texifyc.1
	ln -s texify.1 $(DESTDIR)/usr/share/man/man1/texifyc++.1
	ln -s texify.1 $(DESTDIR)/usr/share/man/man1/texifyidl.1
	ln -s texify.1 $(DESTDIR)/usr/share/man/man1/texifyjava.1
	ln -s texify.1 $(DESTDIR)/usr/share/man/man1/texifylex.1
	ln -s texify.1 $(DESTDIR)/usr/share/man/man1/texifylisp.1
	ln -s texify.1 $(DESTDIR)/usr/share/man/man1/texifylogla.1
	ln -s texify.1 $(DESTDIR)/usr/share/man/man1/texifymatlab.1
	ln -s texify.1 $(DESTDIR)/usr/share/man/man1/texifyml.1
	ln -s texify.1 $(DESTDIR)/usr/share/man/man1/texifyperl.1
	ln -s texify.1 $(DESTDIR)/usr/share/man/man1/texifypromela.1
	ln -s texify.1 $(DESTDIR)/usr/share/man/man1/texifypython.1
	ln -s texify.1 $(DESTDIR)/usr/share/man/man1/texifyruby.1
	ln -s texify.1 $(DESTDIR)/usr/share/man/man1/texifyscheme.1
	ln -s texify.1 $(DESTDIR)/usr/share/man/man1/texifysim.1
	ln -s texify.1 $(DESTDIR)/usr/share/man/man1/texifysql.1
	ln -s texify.1 $(DESTDIR)/usr/share/man/man1/texifyvhdl.1

## texify 1.17-5

=== debian/changelog ===
texify (1.17-5) unstable; urgency=low

  * Added -t option to man page.
  * Extended long description. (Closes: #209991).

 -- Morten Hustveit <morten@debian.org>  Fri, 19 Sep 2003 20:01:04 +0200

texify (1.17-4) unstable; urgency=low

  * New upstream version (with same version number).  Includes support for
    Bison, Ruby and Promela.
  * Improved man page.

 -- Morten Hustveit <morten@debian.org>  Fri, 31 Jan 2003 11:39:32 +0100

texify (1.17-3) unstable; urgency=low

  * Applied a patch by Ossama Othman <ossama@doc.ece.uci.edu> to add support
    for OMG/CORBA IDL. (Closes: #160108).

 -- Morten Hustveit <morten@debian.org>  Sun,  8 Sep 2002 22:37:21 +0200

texify (1.17-2) unstable; urgency=low

  * Improved description.

 -- Morten Hustveit <mortehu@ifi.uio.no>  Tue, 25 Jun 2002 00:12:02 +0200

texify (1.17-1) unstable; urgency=low

  * Initial release.

 -- Morten Hustveit <mortehu@ifi.uio.no>  Sun,  2 Jun 2002 01:03:40 +0200

=== debian/control ===
Source: texify
Section: utils
Priority: optional
Maintainer: Morten Hustveit <morten@debian.org>
Standards-Version: 3.5.6.1
Build-Depends-Indep: debhelper

Package: texify
Architecture: all
Depends: ${perl:Depends}
Suggests: tetex-bin
Description: Beautify source code for use with LaTeX
 Texify is a perl script that translates source code written in any of
 several different languages to LaTeX source files.  The purpose is to
 make source code embedded in documents more readable, by performing
 syntax highlighting.
 .
 The supported languages are ABEL, Ada, Assembly, B, BETA, Bison, C,
 C++, OMG/CORBA IDL, Java, Lex, Lisp, LOGLA, MATLAB, ML, Perl, Promela,
 Python, Scheme, SIMULA, SQL, Ruby and VHDL.

## texify 1.18

=== debian/changelog ===
texify (1.18) unstable; urgency=low

  * Use \string" for double quotes. (Closes: #236794).
  * Bumped the version number, removing the dash (There is no proper
    upstream for this package).

 -- Morten Hustveit <morten@debian.org>  Thu, 15 Jul 2004 20:34:37 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Morten Hustveit <morten@debian.org>
-Standards-Version: 3.5.6.1
+Standards-Version: 3.6.1.1
 Build-Depends-Indep: debhelper
 
 Package: texify

=== debian/rules ===
#!/usr/bin/make -f
# Made with the aid of debmake, by Christoph Lameter,
# based on the sample debian/rules file for GNU hello by Ian Jackson.

package=texify

build:

clean:
	dh_testdir
	dh_testroot
	-rm -f `find . -name "*~"`
	-rm -rf debian/tmp `find debian/* -type d ! -name CVS` debian/files* core
	-rm -f debian/*substvars
	dh_clean

binary-indep:
	dh_clean
	dh_testdir
	dh_testroot
	dh_installdirs /usr/bin /usr/share/man/man1
	dh_installchangelogs
	dh_installdocs
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
	dh_compress
	dh_fixperms
	dh_perl
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:

binary: binary-indep binary-arch

.PHONY: binary binary-arch binary-indep clean checkroot

## texify 1.19

=== debian/changelog ===
texify (1.19) unstable; urgency=low

  * Added support for the AXIOM language.
  * Make it possible to set the interval of line numbers in the output.
  * Added support for a <texify:ignore> tag in comments.
  * All changes in this version courtesy of Dieter Schuster
    <didischuster@arcor.de>.

 -- Morten Hustveit <morten@debian.org>  Sun, 08 Apr 2007 12:10:56 +0200

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Morten Hustveit <morten@debian.org>
-Standards-Version: 3.6.1.1
-Build-Depends-Indep: debhelper
+Standards-Version: 3.7.2
+Build-Depends: debhelper (>= 5)
 
 Package: texify
 Architecture: all

## texify 1.20

=== Makefile ===
--- 
+++ 
@@ -8,6 +8,7 @@
 	ln -s texify $(DESTDIR)/usr/bin/texifyabel
 	ln -s texify $(DESTDIR)/usr/bin/texifyada
 	ln -s texify $(DESTDIR)/usr/bin/texifyasm
+	ln -s texify $(DESTDIR)/usr/bin/texifyaxiom
 	ln -s texify $(DESTDIR)/usr/bin/texifyB
 	ln -s texify $(DESTDIR)/usr/bin/texifybeta
 	ln -s texify $(DESTDIR)/usr/bin/texifybison
@@ -33,6 +34,7 @@
 	ln -s texify.1 $(DESTDIR)/usr/share/man/man1/texifyabel.1
 	ln -s texify.1 $(DESTDIR)/usr/share/man/man1/texifyada.1
 	ln -s texify.1 $(DESTDIR)/usr/share/man/man1/texifyasm.1
+	ln -s texify.1 $(DESTDIR)/usr/share/man/man1/texifyaxiom.1
 	ln -s texify.1 $(DESTDIR)/usr/share/man/man1/texifyB.1
 	ln -s texify.1 $(DESTDIR)/usr/share/man/man1/texifybeta.1
 	ln -s texify.1 $(DESTDIR)/usr/share/man/man1/texifybison.1

=== debian/changelog ===
texify (1.20-3) unstable; urgency=medium

  * debian/control: Standards version moved to 3.9.6 (no changes)
  * debian/control: DM-Upload-Allowed: removed
  * debian/compat: compatibility changed to 9
  * debian/copyright: use correct Format:
  * debian/copyright: reordered license blocks to calm lintian and
                      GFDL reference removed

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 24 Sep 2015 17:25:02 +0200

texify (1.20-2) unstable; urgency=low

  * debian/control: Standards version moved to 3.9.2 (no changes)
  * debian/rules: moved to dh
  * debian/copyright: moved to DEP5

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 14 Dec 2011 18:25:02 +0100

texify (1.20-1) unstable; urgency=low

  * New Maintainer (Closes: #575162)
  * debian/control: version bumped to 3.9.1, no changes needed
  * debian/control: dependency on ${misc:Depends} added
  * debian/control: DM-Upload-Allowed: yes added
  * debian/copyright: point license to versioned file
  * debian/rules: use debian/changelog as changelog
  * debian/compat: compatibility changed to 8
  * debian/source/format introduced

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 18 Nov 2010 18:00:00 +0100

texify (1.20) unstable; urgency=low

  * Updated "Suggests" field in control file from TeTeX to TeXLive.
    (Closes: #502269).

 -- Morten Hustveit <morten@debian.org>  Wed, 22 Oct 2008 11:12:40 +0200

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: texify
 Section: utils
 Priority: optional
-Maintainer: Morten Hustveit <morten@debian.org>
-Standards-Version: 3.7.2
-Build-Depends: debhelper (>= 5)
+Maintainer: Thorsten Alteholz <debian@alteholz.de>
+Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9)
 
 Package: texify
 Architecture: all
-Depends: ${perl:Depends}
-Suggests: tetex-bin
+Depends: ${perl:Depends}, ${misc:Depends}
+Suggests: texlive-base-bin
 Description: Beautify source code for use with LaTeX
  Texify is a perl script that translates source code written in any of
  several different languages to LaTeX source files.  The purpose is to

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@
